<?php
//  ------------------------------------------------------------------------ //
// 本模組由 tad 製作
// 製作日期：2008-03-23
// $Id: admin.php,v 1.1 2008/04/03 01:35:03 tad Exp $
// ------------------------------------------------------------------------- //

define("_BACK_MODULES_PAGE","回模組首頁");
//分頁物件用的語系
define("_BP_BACK_PAGE","上一頁");
define("_BP_NEXT_PAGE","下一頁");
define("_BP_FIRST_PAGE","第一頁");
define("_BP_LAST_PAGE","最後頁");
define("_BP_GO_BACK_PAGE","前 %s 頁");
define("_BP_GO_NEXT_PAGE","後 %s 頁");
define("_BP_TOOLBAR","共 %s 頁，目前在第 %s 頁：");
define("_BP_DEL_CHK","確定要刪除此資料？");
define("_BP_FUNCTION","功能");
define("_BP_EDIT","編輯");
define("_BP_DEL","刪除");
define("_BP_ADD","新增資料");

define("_MA_INPUT_CATE_FORM","相片分類管理");
define("_MA_SAVE","儲存");
define("_MI_TADGAL_ADMENU1", "相片管理");
define("_MI_TADGAL_ADMENU2", "分類管理");


define("_MA_TADGAL_SN","序號");
define("_MA_TADGAL_CSN","相片分類");
define("_MA_TADGAL_CTITLE","分類標題");
define("_MA_TADGAL_DESCRIPTION","相片說明");
define("_MA_TADGAL_FILENAME","檔名");
define("_MA_TADGAL_SIZE","大小");
define("_MA_TADGAL_TYPE","類型");
define("_MA_TADGAL_UID","發佈者");
define("_MA_TADGAL_POST_DATE","發表時間");
define("_MA_TADGAL_COUNTER","人氣值");
define("_MA_TADGAL_PASSWD","相簿密碼");
define("_MA_TADGAL_PASSWD_DESC","（可不設）");


define("_MA_TADGAL_TITLE","標題");
define("_MA_TADGAL_CREATOR","作者");
define("_MA_TADGAL_LOCATION","影片檔案");
define("_MA_TADGAL_IMAGE","縮圖位置");
define("_MA_TADGAL_INFO","下載位置");
define("_MA_TADGAL_POST_DATE","發佈日期");
define("_MA_TADGAL_LSN","流水號");
define("_MA_TADGAL_SN","流水號");
define("_MA_TADGAL_CSN","所屬類別");
define("_MA_TADGAL_OF_LSN","所屬項目");
define("_MA_TADGAL_UID","發佈者");
define("_MA_TADGAL_COUNTER","人氣");
define("_MA_TADGAL_OF_CSN","所屬分類");
define("_MA_TADGAL_ENABLE_GROUP","可「<font color=blue>觀看</font>」群組");
define("_MA_TADGAL_ENABLE_UPLOAD_GROUP","可「<font color=red>上傳</font>」群組");
define("_MA_TADGAL_SORT","排序");
define("_MA_TADGAL_ALL_OK","所有群組");
define("_MA_TADGAL_LIST_CATE","分類一覽表");
define("_MA_TADGAL_CANT_OPEN","無法建立 %s");
define("_MA_TADGAL_CANT_WRITE","無法寫入 %s");
define("_MA_TADGAL_SHOW_DATE","（%s 發佈）");
define("_MA_TADGAL_CATE_SELECT","不分類");
define("_MA_TADGAL_XML_OK","「%s」的播放清單製作完成！");
define("_MA_TADGAL_NO_DIRNAME","無目錄名稱");
define("_MA_TADGAL_MKDIR_ERROR","無法建立 %s 目錄，請手動建立，並開啟匿名寫入權限（777）");
define("_MA_TADGAL_LIST_ALL","列出所有相片");

define("_MA_MKDIR_NO_DIRNAME","沒有指定資料夾名稱");
define("_MA_MKDIR_ERROR","%s 資料夾建立失敗！");
?>